



/* -------------

カスタマイズ

------------- */

.wp-show-posts-entry-header {
margin: 0;
}
.text_light_blue{
	color: #0693e3;
}
.text_medium{
	font-size: 14px !important;
}

.bg_gray{
	background-color: #EEE;
}


/* header */
.siteHeader_logo img {
margin: 0 auto;
float: left;
}
.has-vivid-cyan-blue-color{
background-color: transparent;	
}
.gMenu li{
padding:0;
}
.device-pc .gMenu > li a {
padding-left: 2.5em;
padding-right: 2.5em;
}
.gMenu ul li.menu-item-has-children > a {
padding: 14px 2.5em 14px 2.4em;
}
.gMenu a {
color: #fff !important;
}
.gMenu a:hover {
color:#f7eb85;
border-bottom:none;
}
.message p,
.message h3{   
margin:0;
padding:0;
}
.message span{
font-size: 16px;
}
.message h3{
background-image:url(http://xs549980.xsrv.jp/wp_2022/wp-content/uploads/2021/05/freetel.png);
background-size:60px;
background-repeat:no-repeat;
background-position:left 12px;
border-bottom:none;
line-height: 24px;
padding-left:68px;
font-weight:bold;
}
.message h3:after{
border-bottom:none;
}
.message {
float: right;
margin-top:-80px;
}


.siteHeader_logo img {
max-height: 80px;
}

header.siteHeader {
box-shadow: none;
}
@media (min-width: 992px){
	.header_scrolled .gMenu>li {
		width: auto;
		border-left: none;
	}
	.header_scrolled .gMenu>li:last-child {
		border-right: none;
	}
}

@media (min-width: 768px){
	.gMenu > li:before, .gMenu > li.menu-item-has-children::after {
	border-bottom: 3px solid #E88026;
	}
}

@media (min-width: 1200px){
	.container {
	max-width: 980px;
	}
}



/* footer */
.siteContent_after{
	padding: 30px 0;
}
.siteFooter .row{
	gap: 40px;
}
.siteFooter{
background-color:#110570;
}
.siteFooter a {
text-decoration: none;
}
.footer-p{
color:#fff;
margin:0;
}
.footer-h{
color:#fff;
padding:0;
margin:0;
margin-bottom:0.5rem;
}
.footer-h>span{
font-size:small;
}
.copySection p {
color:#fff;	
}
.copySection p:last-child {
display:none;
}
@media (max-width: 534px){
	.siteFooter .row{
		text-align: center;
	}
}
	


/* top */
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
padding: 0px;
}
.sf-kouka{
height:100%;
background-color:#E88026;
}
.bg-kouka{
background: red;
padding: 50px 0 100px;
margin: 0 calc(50% - 50vw);
width: 100vw;
}

.kouka-link>div>div>figure>a:hover {
opacity: 0.5;
}


/* second */
.page-header {
background-image: linear-gradient(180deg, #f6f1a0 50%, #ffd24a 120%);
color: #534430;
}
.chiba-form{
width:auto;
}
.line-h h4{
line-height:1.5;
}
.page_top_btn{
background-color:#E88026;
box-shadow:none;
}


/* スライド */
.carousel-control-next-icon {
background-image: url(http://xs549980.xsrv.jp/wp_2022/wp-content/uploads/2021/06/angle-right-solid.png);
}

.carousel-control-next-icon, .carousel-control-prev-icon {
display: inline-block;
width: 30px;
height: 40px;
}
.carousel-control-next, .carousel-control-prev {
opacity:0.8;
}
.carousel-control-prev-icon {
background-image: url(http://xs549980.xsrv.jp/wp_2022/wp-content/uploads/2021/06/angle-left-solid.png);
}

.media-left.postList_thumbnail {
display: none;
}

.elementor-element.elementor-element-de08dff.elementor-widget.elementor-widget-image,
.elementor-element.elementor-element-a656ea1.elementor-widget.elementor-widget-image,
.elementor-element.elementor-element-56307f7.elementor-widget.elementor-widget-image,
.elementor-element.elementor-element-a588227.elementor-widget.elementor-widget-image {
margin-bottom: 0;
}
.elementor-button-wrapper>a:hover {
opacity: 0.8;
}
.vk_posts.postNextPrev {
display: none;
}
div#n2-ss-2 .nextend-arrow img {
width: 60px;
}
span.icon-left-001 {
margin-right: 10px;
}









/* ストア用 */

.makita_set01{
margin: 0 auto;
width: 80%;
}
.makita_set01_inner{
padding: 20px;
}
.makita_set01_tit{
color: #FFF;
font-size: 18px;
margin: 0 ;
padding: 10px;
text-align:center;
}
.makita01{
border: 2px solid #E88026;
border-radius: 10px;
margin-bottom: 20px;
}
.makita01_tit{
background-color: #E88026;
}
.makita_set01_btn{
background-color: #110570; 
color: #FFF; 
display: block;
font-size: 24px;
margin: 0 auto; 
padding:  20px;
text-align:center;
width: 100%;
}
.makita_set01_btn:hover{
color: #FFF; 
text-decoration: none;
}


.makita02{
border: 2px solid #64BDBE;
border-radius: 10px;
margin-bottom: 20px;
}
.makita02_tit{
background-color: #64BDBE;
}
.zaiko_text{
font-size: 24px;
}
.zaiko_text a{
color: #110570;
padding-right: 20px;
position: relative;
}
.zaiko_text a:after{
border-top:2px solid #110570;
border-right: 2px solid #110570;
content: "";
display: block;
margin: auto 0;
position: absolute;
top: 0;
right: 0;
bottom:0;
width: 10px;
height: 10px;
transform: rotate(45deg);
}

.tokushoho_table table th{
width: 200px;
}

@media (max-width: 781px){
.makita_set01{
width: 100%;
}
.makita_set01_btn{
color: #FFF; 
font-size: 18px;
margin: 0 auto; 
padding:  10px;
}



/* 特商法　*/
.tokushoho_table table{
border-top: 1px solid #DDD;
}
.tokushoho_table table tr{
border-right: 1px solid #DDD;
border-bottom: 1px solid #DDD;
border-left: 1px solid #DDD;
}
.tokushoho_table table th, .tokushoho_table table td{
display: block;
border: none;
width: 100%;
}
.tokushoho_table table th{
background-color: #EEE;
font-weight: bold;
padding: 10px;
width: 100%;
}
.tokushoho_table table td{
padding: 10px;
}

}





/* woocommerce */
/* メニュー　カート */
button.single_add_to_cart_button::after{
	content: "\f174";
	font-family: "dashicons" !important;
}
@media (min-width: 783px){
.xoo-wsc-sc-cont{
	margin-top: 9px;
}
.menu-item .xoo-wsc-icon-basket1:before{
	line-height: 2.2em !important;
}
.xoo-wsc-sc-count{
	right: -15px !important;
}
.header_scrolled .gMenu>li.xoo-wsc-menu-item{
	padding: 0 2.5em;
}
}
@media (max-width: 782px){
.xoo-wsc-menu-item{
	display: none;
}
.xoo-wsc-basket{
	bottom: 63px;
}
#wpfront-scroll-top-container{
	display: none !important;
}
}
/* フッターメニューカート */
.xoo-wsc-items-count{
	background-color: #E88026;
}
/* 支払い */
.woocommerce form .form-row{
	margin: 0 0 15px;
}
.woocommerce form .form-row{
	line-height: 1.4em;
}
.woocommerce form .form-row label{
	font-weight: bold;
	line-height: 1.8em;
	margin: 0;
}


/* 商品ページ */
.woocommerce div.product div.summary{
	display: flex;
	flex-direction: column;
}
.woocommerce div.product div.summary .product_title{
	order: 0;
}
.woocommerce div.product div.summary .price{
	order: 1;
}
.woocommerce div.product div.summary .woocommerce-product-details__short-description{
	order: 4;
}
.woocommerce div.product div.summary .stock.in-stock{
	margin-bottom: 10px;
	order: 2;
}
.woocommerce div.product div.summary form.cart{
	margin-bottom: 20px;
	order: 3;
}
.woocommerce div.product div.summary .product_meta{
	background-color: #EEE;
	font-size: 12px;
	order: 5;
	margin-bottom: 20px;
	padding: 10px;
}
.woocommerce div.product div.summary .otoku{
	font-size: 22px;
	line-height: 1.8em;
}
.woocommerce div.product div.summary a.btn_sarch{
	background-color: #FFF;
	border: 1px solid #000;
	border-radius: 40px;
	color: #000;
	display: inline-block;
	padding: 5px 15px;
	text-decoration: none;
}
.woocommerce div.product div.summary a.btn_sarch span{
	margin-top: 4px;
}
.entry-summary .price .woocommerce-Price-amount , 
.entry-summary .price .woocommerce-Price-currencySymbol, 
.entry-summary .price .product_list_widget .woocommerce-Price-currencySymbol,
.entry-summary .price .woocommerce-price-suffix{
	color: #c00;
	font-size: 26px;
	font-weight: bold;
}

.entry-summary .price .price_tax_plus,
.entry-summary .price .price_tax_plus_small{
	color: #c00;
	font-size: 18px;
}

.woocommerce-product-details__short-description p{
	line-height: 1.6em;
}
.woocommerce-product-details__short-description strong{
font-size: 20px;	
}
.wc-block-grid__product-add-to-cart .add_to_cart_button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
background-color: #E88026;
}
.wc-block-grid__product-add-to-cart .add_to_cart_button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover{
opacity: 0.6;
}
#product_table mark{
background-color: transparent;
}
.wc-block-cart__submit-button{
	background-color: #e88026 ;
	border-radius: 5px;
	color: #FFF;
	transition: 0.3s;
}
.wc-block-cart__submit-button:hover{
	color: #FFF !important;
	opacity: 0.6;
	text-decoration: none;
	transition: 0.3s;
}
.woocommerce-checkout h3{
	font-size: 22px;
	font-weight: bold;
}
.woocommerce div.product div.summary a{
	color: #333;
	text-decoration: underline;
}
.woocommerce div.product div.summary .out-of-stock span a{
	color: red;
}
.shoppingguide01{
	background-color: #F9F9F9;
	border: 1px solid #DDD;
}
.tabs.wc-tabs{
	display: none;
}
.woo_description_tit{
	color: #110570;
	font-size: 24px;
	font-weight: bold;
	position: relative;
}
.woo_description_tit:after{
	background-color: #110570;
	content: "";
	display: block;
	position: absolute;
	left: -100vw;
	bottom: 0;
	width: 300vw;
	height: 2px;
}
.woocommerce-tabs .wp-block-table table{
	border: none;
}
.woocommerce-tabs .wp-block-table td{
	border-top: 1px solid #CCC !important;
	border-left: none !important;
	border-bottom: 1px solid #CCC !important;
	border-right: none !important;
	font-size: 1em;
}
.woocommerce-tabs .wp-block-table tbody tr:nth-child(odd) {
    background-color: transparent;
}
.woocommerce-notice{
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 40px;
	text-align: center;
}

/* cartの中身 */
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
	margin-top: 30px;
}
.woocommerce-cart .cart-collaterals .shipping-calculator-form{
	display: flex;
	flex-direction: column;
}
.woocommerce-cart .cart-collaterals .shipping-calculator-form p{ order: 4;}
.woocommerce-cart .cart-collaterals .shipping-calculator-form #calc_shipping_country_field{ order: 0;}
.woocommerce-cart .cart-collaterals .shipping-calculator-form #calc_shipping_state_field{ order: 1;}
.woocommerce-cart .cart-collaterals .shipping-calculator-form #calc_shipping_city_field{ order: 3;}
.woocommerce-cart .cart-collaterals .shipping-calculator-form #calc_shipping_postcode_field{ order: 2;}


.u-column1{
	max-width: 100% !important;
}

@media (min-width: 992px){

	/* navigation */
	.container.siteHeadContainer {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		}
	.navbar-header {
		width: 100%;
		order: 0;
		float: none;
		}
	.siteHeader_logo {
		float: none;
		text-align:left;
		max-width:350px;
		}
	.gMenu_outer {
	background-color:#110570; 
	float: none; 
	min-height: 1em;
	order: 1;
	width: 100%;
	}
	.header_scrolled .gMenu_outer{
	background-color:#110570; 
	} 
	ul.gMenu {
	float: none;
	display: flex;
	justify-content: center;		   
	}


	/* top */
	.mainSection-col-two {
	width: 100%;
	float: none;
	}

	/* tokusyu */
	.tokusyu-jiseki h4{
	line-height:2.5em;
	}
	.woo_description_tit{
		margin-bottom: 60px;
	}

	.woocommerce-notice{
		font-size: 20px;
		font-weight: bold;
		margin: 40px 0;
		text-align: center;
	}
}
